PDA

View Full Version : package a2ps



guennov
08-Jul-2016, 19:54
Does anybody know if package/users/openSUSE.org:12.2/a2ps is suited for SLE12 SP1 as well?

smflood
11-Jul-2016, 16:14
On 08/07/16 20:04, guennov wrote:

> Does anybody know if package/users/openSUSE.org:12.2/a2ps is suited for
> SLE12 SP1 as well?

I would say not - SLE12 SP1 is more like openSUSE Leap 42.1 than
openSUSE 12.2 (the 12 does not indicate both are the same code).

However I would be reluctant to install a package for openSUSE on SLE as
with the latter being an Enterprise product you won't be supported.
Instead I would grab the source and build myself - even better use the
openSUSE Build Service so others could then benefit.

HTH.
--
Simon
SUSE Knowledge Partner

------------------------------------------------------------------------
If you find this post helpful and are logged into the web interface,
please show your appreciation and click on the star below. Thanks.
------------------------------------------------------------------------

smflood
12-Jul-2016, 10:50
On 11/07/16 16:14, Simon Flood wrote:

> Instead I would grab the source and build myself - even better use the
> openSUSE Build Service so others could then benefit.

I took my own advice and have built the latest version of a2ps available
(4.14) for SLE12 and SLE12 SP1 using the openSUSE Build Service.

Please see
https://build.opensuse.org/package/show?project=home%3Asmflood%3ASLE_12_General&package=a2ps
including links to a repository you can add to your desktop.

HTH.
--
Simon
SUSE Knowledge Partner

------------------------------------------------------------------------
If you find this post helpful and are logged into the web interface,
please show your appreciation and click on the star below. Thanks.
------------------------------------------------------------------------